gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000606

the Minnu's filer2 において、使用中のユーザの権限で別のユーザに任意の Ruby スクリプトを実行される脆弱性

1.9
2007/04/01 00:00

JVNDB-2006-000606

the Minnu's filer2 において、使用中のユーザの権限で別のユーザに任意の Ruby スクリプトを実行される脆弱性
概要
the Minnu's filer2 は、Unix 用のファイル管理ソフトです。the Minnu's filer2 には、当該製品を使用中のユーザの権限で、別のユーザによって任意の Ruby スクリプトを実行されてしまう脆弱性があります。
想定される影響と対策
アカウントを乗っ取られる可能性やユーザの管理下にある情報が漏洩したり、削除されたり、ユーザに割り当てられているリソースを無断で使用される可能性があります。特に、管理者権限で the Minnu's filer2 を使用している場合、一般ユーザにシステム全体を乗っ取られる可能性があります。
JVNDB-2006-000606は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度1.9N/A
CVE
公表日2006/03/01 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。